# Uses of Class
com.fasterxml.jackson.core.util.JsonRecyclerPools.LockFreePool

Packages that use JsonRecyclerPools.LockFreePool
Package
Description
com.fasterxml.jackson.core.util
Utility classes used by Jackson Core functionality.

## Uses of JsonRecyclerPools.LockFreePool in com.fasterxml.jackson.core.util

Fields in com.fasterxml.jackson.core.util declared as JsonRecyclerPools.LockFreePool
Modifier and Type
Field
Description
`protected static final JsonRecyclerPools.LockFreePool`
JsonRecyclerPools.LockFreePool.`GLOBAL`
Methods in com.fasterxml.jackson.core.util that return JsonRecyclerPools.LockFreePool
Modifier and Type
Method
Description
`static JsonRecyclerPools.LockFreePool`
JsonRecyclerPools.LockFreePool.`construct()`